Puthagam Admin Panel - Bug #4120

After deactivating any user no success message appearing like User deactivated or activated
successfully”

09/08/2022 12:54 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209081249-yqgsay.png
And where | can see deactivated users because they got vanish from the list if i deactivate any user

History

#1 - 09/12/2022 07:06 PM - Sujeet y

- Status changed from New to Resolved

#2 - 09/29/2022 12:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
